<?php
// Paramètres de connexion à la base de données
define('DB_HOST', '127.0.0.1');
define('DB_USER', 'root');
define('DB_PASS', '');
define('DB_NAME', 'plateformee5');

// voici les une des identifiant pour tester l'aplications
// username: radja
// mot de passe: radja123Lune 
?>
